:root {
    --fontJp: 'Noto Sans JP', sans-serif;
    --fontEn: 'Barlow', sans-serif;

    --color-neutral-100: #ffffff;
    --color-neutral-900: #1c2621;
    --color-neutral-200: #f5f5f5;
    --color-neutral-300: #e6ebe8;
    --color-neutral-700: #606b66;
    --color-neutral-500: #9da3a0;
    --color-primary-600: #85702a;
    --color-primary-400: #c2b07c;
    --color-compornent-1-600: #00b258;
    --color-compornent-2-600: #e59893;
    --color-compornent-3-600: #d6041e;
    --color-compornent-4-600: #981824;
    --color-compornent-4-900: #191919;
    --color-compornent-3-800: #8f031f;
    --color-compornent-3-400: #c26d6d;
    --color-compornent-3-100: #fcf0f0;
    --color-compornent-2-100: #fffbfa;
    --color-compornent-2-400: #fac2be;
    --color-compornent-2-800: #cc625e;
}
html {
    font-size: calc(100vw / 375);
    color: var(--gaBlack);
    font-family: var(--fontJp);
}
a {
    cursor: pointer;
}
img{
    pointer-events: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
    display: block;
    width: 100%;
}
.global-header{
    display: none !important;
}
@media screen and (min-width: 600px), print{
    html {
        font-size: 1px;
    }
    .global-header{
        display: block !important;
    }
}

.sp-none{
    display: none;
}
.pc-none{
    display: block;
}
@media screen and (min-width: 600px) {
    .sp-none{
        display: block;
    }
    .pc-none{
        display: none;
    }
}

.header-fixed {
    height: 100vh;
}
.header-fixed.header-open {
    overflow: hidden;
}
.wrapper {
    overflow: hidden;
}
/* header */
.header {
    position: relative;
    height: 56rem;
    width: 100%;
    z-index: 100;
    position: relative;
}
.header__box {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 18rem;
}
.header__box-logo {
}
.header__box-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 56rem;
    height: 56rem;
    background-color: var(--color-neutral-900);
}
.header__box-btn span {
    position: absolute;
    width: 25rem;
    height: 1rem;
    background-color: white;
    transition: .3s transform;
}
.header__box-btn span:nth-of-type(1) {
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.header.active .header__box-btn span:nth-of-type(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.header__box-btn span:nth-of-type(2) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.header.active .header__box-btn span:nth-of-type(2) {
    display: none;
}
.header__box-btn span:nth-of-type(3) {
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.header.active .header__box-btn span:nth-of-type(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.header__content {
    background-color: white;
    transform: translateX(100%);
    padding: 22rem;
    transition: .3s transform;
    overflow-y: visible;
    height: calc(100vh - 5.6rem);
    overflow-y: scroll;
}
.header.active .header__content {
    transform: translateX(0%);
}
.header__item {
    border-bottom: 1px solid var(--color-neutral-300);
}
.header__link {
    padding: 20rem 0;
    display: block;
    font-size: 16rem;
}
.header__link.active {
    pointer-events: none;
}
.header__sub-list {
    padding: 0 0 0 30rem;
    display: none;
}
.header__sub-item {
    border-top: 1px solid var(--color-neutral-300, #E6EBE8);
}
.header__sub-link {
    color: var(--color-neutral-900, #1C2621);
    font-size: 14rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.7px;
    padding: 16rem 0;
    display: block;
}
.header__item--has-sub .header__link {
    position: relative;
    pointer-events: none;
}
.header__item--has-sub .header__link::before {
    content: "";
    display: block;
    background-color: var(--color-neutral-900, #1C2621);
    width: 1rem;
    height: 11rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8rem;
    margin: auto;
    transition: .3s transform;
}
.header__item--has-sub .header__link::after {
    content: "";
    display: block;
    background-color: var(--color-neutral-900, #1C2621);
    width: 11rem;
    height: 1rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 3rem;
    margin: auto;
}
.header__item--has-sub--active .header__sub-list{
    display: block;
}
.header__item--has-sub--active .header__link::before {
    transform: rotate(90deg);
}
.header__second-contents {
    padding-top: 55rem;
}
.header__second-logo {
    width: 108rem;
    margin-bottom: 25rem;
}
.header__second-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24rem 20rem;
}
.header__second-link {
    position: relative;
    display: block;
    color: #626664;
    font-size: 13rem;
}
.header__second-link::before {
    position: absolute;
    content: '';
    border: 1px solid #0B975A;
    border-bottom: none;
    border-left: none;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    width: 6rem;
    height: 6rem;
}
@media (min-width: 601px) {
    .wrapper{
        padding-top: 45rem;
    }
    .header {
        height: auto;
    }
    .header__box,
    .header__second-contents {
        display: none !important;
    }
    .header__content {
        transform: translateX(0%) !important;
        padding: 0;
        height: auto;
        overflow-y: visible;
    }
    .header__list {
        display: flex;
        justify-content: center;
        padding-top: 10rem;
    }
    .header__item {
        border-bottom: none;
        margin-right: 48rem;
    }
    .header__item:last-of-type {
        margin-right: 0;
    }
    .header__link {
        position: relative;
        color: var(--common-Black, var(--color-neutral-900, #1C2621));
        font-family: "Noto Sans JP";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1.8rem;
    }
    .header__link::before {
        position: absolute;
        content: '';
        background-color: var(--color-primary-600);
        width: 0;
        height: 8rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
        transition: .3s width;
    }
    .header__link:hover::before,
    .header__link.active::before {
        width: 100%;
    }
    .header__sub-list {
        background-color: var(--color-neutral-100, #FFF);
        padding: 10rem 20rem;
        box-shadow: 10px 15px 20px 0px rgba(0, 0, 0, 0.15);
        min-width: 118px;
        position: absolute;
        left: 8px;
        z-index: 1;
    }
    .header__sub-item {
        border-top: none;
    }
    .header__sub-link {
        color: var(--color-neutral-900, #1C2621);
        font-size: 12px;
        line-height: 1;
        padding: 8px 0;
    }
    .header__sub-link:hover {
        font-weight: 700;
    }
    .header__item--has-sub .header__link{
        padding: 20px;
    }
    .header__item--has-sub .header__link::before {
        content: "";
        background-color: transparent;
        border-right: 1px solid var(--color-neutral-100, #FFF);
        border-bottom: 1px solid var(--color-neutral-100, #FFF);
        transform: rotate(45deg);
        width: 6px;
        height: 6px;
        position: absolute;
        bottom: auto;
        right: 0;
        top: 30px;
        left: auto;
    }
    .header__item--has-sub .header__link::after {
        display: none;
    }
    .header__item--has-sub--active {
        position: relative;
    }
    .header__item--has-sub--active .header__link::before {
        transform: rotate(45deg);
    }
}
@media (min-width: 601px) and (max-width: 768px) {
    .header__sub-list {
        left: auto;
        right: -45%;
    }
}
/* breadcrumbs */


.breadcrumbs {
    padding: 16rem 0 32rem;
    width: 92%;
    margin: 0 auto;
}
.breadcrumbs__list {
    display: flex;
    overflow-x: scroll;
    scrollbar-width: none;
}
.breadcrumbs__list::-webkit-scrollbar {
    display: none;
}
.breadcrumbs__item {
    position: relative;
    margin-right: 36rem;
}
.breadcrumbs__item::before {
    position: absolute;
    content: '';
    top: 50%;
    right: -18rem;
    transform: translateY(-50%) rotate(45deg);
    border-top: 1px solid var(--color-neutral-500);
    border-right: 1px solid var(--color-neutral-500);
    width: 5rem;
    height: 5rem;
}
.breadcrumbs__item:last-of-type {
    pointer-events: none;
    font-weight: 700;
}
.breadcrumbs__item:last-of-type::before {
    display: none;
}
.breadcrumbs__link {
    font-size: 12rem;
    white-space: nowrap;
    word-break: keep-all;
}

@media (min-width: 601px) {
    .breadcrumbs {
        padding: 16rem 0 50rem;
        max-width: 1080rem;
    }
}

.header__name-wrap{
    max-height: 22rem;
}
.header__name-img{
    display: block;
    max-height: 22rem;
    width: auto;
}
.common-button{
    display: flex;
    min-width: 240rem;
    min-height: 48rem;
    padding: 3rem 16rem;
    align-items: center;
    border-radius: 100rem;
    border: 1rem solid var(--color-neutral-500, #9DA3A0);
    background: var(--color-neutral-100, #FFF);
    color: var(--common-Black, var(--color-neutral-900, #1C2621));
    text-align: center;
    font-family: var(--fontJp);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: fit-content;
    margin: 0 auto;
}
.common-button--right-arrow::after{
    content: "";
    width: 7rem;
    height: 7rem;
    border-top: 1rem solid var(--common-Black, var(--color-neutral-900, #1C2621));
    border-right: 1rem solid var(--common-Black, var(--color-neutral-900, #1C2621));
    transform-origin: top left;
    transform: rotate(45deg);
    transition: .3s all ease;
    flex-shrink: 0;
    bottom: 1rem;
    position: relative;
    right: 0;
}
.common-button--ext{
    justify-content: center;
}
.common-button--ext::after{
    content: "";
    display: block;
    width: 9rem;
    height: 9rem;
    background-image: url(../img/icon_ext-link.svg);
    background-repeat: no-repeat;
    flex-shrink: 0;
    bottom: 4rem;
    right: -3rem;
    position: relative;
    transition: .3s all ease;
}

.common-button span{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.common-button--ext span{
    width: fit-content;
}

@media (min-width: 601px) {
    .common-button{
        min-width: 280rem;
        min-height: 60rem;
        transition: .3s all ease;
    }
    .common-button:hover{
        background: var(--color-neutral-900, #1C2621);
        color: var(--color-neutral-100, #FFF);
    }
    .common-button--right-arrow:hover::after{
        border-top: 1rem solid var(--color-neutral-100, #FFF);
        border-right: 1rem solid var(--color-neutral-100, #FFF);
        right: -4rem;
    }
    .common-button--ext:hover::after{
        background-image: url(../img/icon_ext-link_hover.svg);
    }
}
/* to-top */


.to-top {
    padding: 50rem 0;
}
.to-top__btn {
    width: 20rem;
    height: 20rem;
    transform: rotate(45deg);
    border-top: 2rem solid var(--color-neutral-900);
    border-left: 2rem solid var(--color-neutral-900);
    margin: 0 auto;
    display: block;
    position: relative;
    transition: .3s top;
    top: 0;
}
.to-top__btn:hover {
    top: -10rem;
}

@media (min-width: 601px) {
    .to-top {
        padding: 80rem 0;
    }
}


/* nav */
.nav {
    padding: 50rem 0 0;
}
.nav__list {
    padding: 0 16rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-column-gap: 12rem;
    grid-row-gap: 30rem;
}
.nav__item {
    width: 48.25%;
}
.nav__link {
    position: relative;
    font-size: 14rem;
    padding-left: 12rem;
    display: grid;
    color: var(--common-Black, var(--color-neutral-900, #1C2621));
}
.nav__link::before {
    position: absolute;
    content: '';
    display: block;
    border-left: 1rem solid var(--color-neutral-500, #9DA3A0);
    width: 100%;
    height: 100%;
    top: -2rem;
}
.nav__list--gnav {
    display: flex;
    flex-direction: column;
    gap: 30rem;
    margin-top: 30rem;
}
.nav__item--has-sub {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    width: 100%;
}
.nav__item--has-sub .nav__link {
    pointer-events: none;
    flex-shrink: 0;
}
.nav__sub-list {
    display: flex;
    gap: 12rem;
    margin-left: 12rem;
}
.nav__sub-item {
    flex-shrink: 0;
}
.nav__sub-link {
    color: var(--color-neutral-900, #1C2621);
    font-size: 11rem;
    line-height: 1;
    display: block;
}
@media (min-width: 601px) {
    .nav {
        padding: 70rem 0 0;
    }
    .nav__list {
        justify-content: center;
        gap: 0;
    }
    .nav__item {
        margin-bottom: 0;
        width: auto;
    }
    .nav__link {
        padding: 0 20rem;
    }
    .nav__item:first-of-type .nav__link::before {
        display: none;
    }
    .nav__link::after {
        position: absolute;
        content: '';
        background-color: var(--color-neutral-900);
        width: 0;
        bottom: 0;
        left: 20rem;
        height: 1rem;
        transition: .3s width;
    }
    .nav__link:hover::after {
        width: calc(100% - 40rem);
    }
    .nav__item--has-sub .nav__link {
        padding: 0 8px 0 24px;
    }
    .nav__sub-list {
        gap: 8px;
        margin-left: 0;
        padding: 0 24px 0 8px;
    }
    .nav__sub-link {
        letter-spacing: 0.55px;
    }
    .nav__sub-link:hover {
        text-decoration: underline;
    }
}





/* footer */
.footer {
    background-color: var(--color-neutral-200);
    padding: 40rem 0 20rem;
}
.footer__logo {
    margin: 0 auto 30rem;
    width: 164rem;
}
.footer__list {
    padding: 0 16rem 40rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer__item {
    margin-bottom: 24rem;
    width: 47%;
}
.footer__item:nth-last-of-type(-n + 2) {
    margin-bottom: 0;
}
.footer__link {
    position: relative;
    display: block;
    font-size: 13rem;
}
.footer__link::before {
    position: absolute;
    content: '';
    border: 1rem solid #0B975A;
    border-bottom: none;
    border-left: none;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    width: 6rem;
    height: 6rem;
}
.footer__copy {
    color: var(--common-Gray, var(--color-neutral-500, #9DA3A0));
    text-align: center;
    font-family: Barlow;
    font-size: 10rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 10px */
    letter-spacing: 0.5rem;
}
@media (min-width: 601px) {
    .footer {
        padding: 50rem 0 20rem;
    }
    .footer__list {
        max-width: 660rem;
        padding: 0 0 40rem;
        margin: 0 auto;
        justify-content: flex-start;
    }
    .footer__item {
        margin-bottom: 12rem;
        width: 25%;
    }
    .footer__link {
        display: inline-block;
        font-size: 12rem;
    }
    .footer__link::before {
        right: -10rem;
        transition: .3s right;
    }
    .footer__link:hover::before {
        right: -18rem;
    }
}
